/*     171154 : 이미지      */
.img__171154__ {max-width:100%}
.img__171154__ * {box-sizing:border-box}
.img__171154__ a {display:block;vertical-align:top}
.img__171154__ img {width:px;vertical-align:top}

/*     170429 : 셀 설정      */
.cell_option__170429__ {display:table;width:100%}
.cell_option__170429__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__170429__ {padding:10px;}
}

@media (min-width:768px){
	.col__170429__ {padding-left:80px;}
}

/*     170430 : 공백      */
.solid_line__170430__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__170430__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170430__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170430__ {height:10px}
}

/*     170431 : 타이틀 텍스트      */
.title__170431__ {font-size:0}
.title__170431__ p { font-family: 'Noto Sans KR', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#373334;letter-spacing:-.03em;line-height:1.4em;
}
.title__170431__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__170431__.style_top p {padding-top:10px}
.title__170431__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__170431__.style_right p {padding-right:14px}
.title__170431__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__170431__.style_bottom p {padding-bottom:12px}
.title__170431__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__170431__.style_left p {padding-left:14px}
.title__170431__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__170431__.style_circle1 p {padding-left:18px}
.title__170431__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__170431__.style_circle2 p {padding-left:18px}
.title__170431__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__170431__ p {font-size:40px}
	.title__170431__.style_top p:before {width:40px}
	.title__170431__.style_right p:before {height:40px}
	.title__170431__.style_bottom p:before {width:40px}
	.title__170431__.style_left p:before {height:40px}
}

/*     170446 : 공백      */
.solid_line__170446__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__170446__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170446__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170446__ {height:20px}
}

/*     170443 : 제목&내용 가로형      */
.text_horizontal__170443__ .title__170443__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
}
.text_horizontal__170443__ .text__170443__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__170443__:after {content:'';display:block;clear:both}
	.text_horizontal__170443__ .title__170443__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__170443__ .text__170443__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__170443__ .title__170443__ {font-size:20px}
	.text_horizontal__170443__ .text__170443__ {font-size:20px}
}

/*     170445 : 제목&내용 가로형      */
.text_horizontal__170445__ .title__170445__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
}
.text_horizontal__170445__ .text__170445__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__170445__:after {content:'';display:block;clear:both}
	.text_horizontal__170445__ .title__170445__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__170445__ .text__170445__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__170445__ .title__170445__ {font-size:20px}
	.text_horizontal__170445__ .text__170445__ {font-size:20px}
}

/*     170444 : 제목&내용 가로형      */
.text_horizontal__170444__ .title__170444__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.8em;letter-spacing:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
}
.text_horizontal__170444__ .text__170444__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__170444__:after {content:'';display:block;clear:both}
	.text_horizontal__170444__ .title__170444__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__170444__ .text__170444__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__170444__ .title__170444__ {font-size:20px}
	.text_horizontal__170444__ .text__170444__ {font-size:20px}
}

/*     170442 : 지도 (주소 직접 입력)      */
.map__170442__ iframe {width:100%;vertical-align:top}
.map__170442__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__170442__ .build_preview__170442__ {display:table;width:100%}
.map__170442__ .build_preview__170442__ .inner__170442__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__170442__ .build_preview__170442__ .inner__170442__ .subject__170442__ {display:block;font-size:16px;font-weight:bold}
.map__170442__ .build_preview__170442__ .inner__170442__ .exp_text__170442__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__170442__ iframe {height:200px  !important}
	.map__170442__ .build_preview__170442__ .inner__170442__ {height:200px}
}

